.sozai_stitle {
	background:#000;
	padding:5px;
	color:#fff;
	text-align:center;
	width: 98%; 
	margin: auto;
	margin-bottom:10px;
	
}
/*テーブル設定*/



table.sozai_t { 

border: 0px solid #000000;
font-size : 9pt;
width: 98%; 
margin: 0 auto;
text-align:center;
} 

table.sozai_t tr {

border: 0px solid #000000;

}

table.sozai_t td {
line-height: 1.2em;
border: 0px solid #000000;
vertical-align: top;
margin: 0 auto;text-align: center;
padding: 0px;
}

table.sozai_t img{margin: 0 auto;text-align: center;margin-bottom:-10px;margin-top:14px;}
table.sozai_tk img{margin: 0 auto;text-align: center;margin-bottom:-16px;margin-top:14px;}

table.sozai_tk { 
border: 0px solid #000000;
font-size : 8pt;
width: 98%; 
margin: 0 auto;
text-align:center;

} 

table.sozai_tk tr {
height:60px;
border: 0px solid #000000;

}

table.sozai_tk td {
line-height: 1.6em;
width:36px;
border: 0px solid #000000;
}


.table_choice{
  width:690px;
  _width:700px;
  padding: 3px;
  margin: 0 auto;
  color:#0000ff;
  font-size:14px;
  background:#ffff3e;
  border: 2px solid #000000;
  /*font-weight:bold;*/

}

.sozai_chuui{
  width:672px;
  _width:700px;
  margin: 0 auto;
  font-size:14px;
  background:#fff;
  border: 2px solid #000000;
  /*font-weight:bold;*/
  line-height: 1.6em;
  padding: 10px;


}

.sozai_textredb{
  color:#ff0000;
  font-weight:bold;
  

}